Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 08:19:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret rana                    Bot:  Hi again! Bot:  Please enter your name Customer:  rana Bot:  Hi Rana ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:45 AM, 01st Apr                   Mohammed                   Hi Rana, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:46 AM, 01st Apr                     rana                    I want to return an order           11:46 AM, 01st Apr                     rana                    Online order           11:47 AM, 01st Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           11:48 AM, 01st Apr                     rana                    6288467580           11:49 AM, 01st Apr                   Mohammed                   In the meantime, an exchange is not available at www.MAX.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (MAX) store across the KSA.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (MAX) store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           11:51 AM, 01st Apr                   Mohammed                   Is there anything else may I assist you?           11:51 AM, 01st Apr                     rana                    6288467580 here's my order number, arrange the return           11:53 AM, 01st Apr                   Mohammed                   There is no return request create for this order           11:56 AM, 01st Apr                     rana                    I requested now           11:57 AM, 01st Apr                   Mohammed                   for both item ?           11:57 AM, 01st Apr                     rana                    No           11:58 AM, 01st Apr                     rana                    Jast lace up shoes           11:58 AM, 01st Apr                     rana                             11:59 AM, 01st Apr                     rana                    ??           12:04 PM, 01st Apr                   Mohammed                   only the shoe           12:04 PM, 01st Apr                     rana                    Yes           12:05 PM, 01st Apr                   Mohammed                   please wait           12:05 PM, 01st Apr                     rana                    Do I return it to the store or will it get picked up from my address           12:05 PM, 01st Apr                   Mohammed                   you create a return request           12:06 PM, 01st Apr                   Mohammed                   and our courier team will contact you with in 3-5 working days to collect the order           12:06 PM, 01st Apr                   Mohammed                   Is there anything else may I assist you?           12:07 PM, 01st Apr                     rana                    I did create the return request           12:07 PM, 01st Apr                     rana                    Where will they contact me           12:07 PM, 01st Apr                   Mohammed                   and our courier team will contact you with in 3-5 working days to collect the order           12:08 PM, 01st Apr                     rana                    Will they contact me on e mail?           12:08 PM, 01st Apr                   Mohammed                   No they will contact you by call to collect the order           12:09 PM, 01st Apr                   Mohammed                   Is there anything else may I assist you?           12:10 PM, 01st Apr                     rana                    Okay           12:11 PM, 01st Apr                     rana                    Will the refund be returned to my card?           12:12 PM, 01st Apr                     rana                    I payed with PayPal           12:13 PM, 01st Apr                   Mohammed                   The refund will be in same method you use during create the order           12:14 PM, 01st Apr                     rana                    Okay           12:14 PM, 01st Apr                   Mohammed                   Is there anything else may I assist you?           12:16 PM, 01st Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:18 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2335791